/*External stuff for help system
  Eric Pepke
  3 September, 1991
*/

extern ObjPtr objectToSniff;

#ifdef PROTO
void DoShowHelp(void);
void ContextHelp(ObjPtr);
void SniffObject(void);
#else
void DoShowHelp();
void ContextHelp();
void SniffObject();
#endif
